View Issue Details

IDProjectCategoryView StatusLast Update
0000098ascenddocumentationpublic2008-02-10 13:03
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000098: File INSTALL in subversion is out of date
DescriptionSteps 5-6 refer to the old directory structure
TagsNo tags attached.

Relationships

Activities

john

2006-05-10 02:57

administrator   ~0000330

I've rewritten this file.

Issue History

Date Modified Username Field Change
2005-10-18 03:55 john New Issue
2005-11-04 08:57 john Status new => assigned
2005-11-04 08:57 john Assigned To => art
2006-02-07 13:19 john Target release => 1.0
2006-02-07 13:23 john Target release 1.0 => 0.9.6
2006-05-10 02:57 john Assigned To art => john
2006-05-10 02:57 john Status assigned => resolved
2006-05-10 02:57 john Resolution open => fixed
2006-05-10 02:57 john Note Added: 0000330
2006-06-22 07:28 john Fixed in Version => 0.9.6
2008-02-10 13:03 john Status resolved => closed